html{scroll-behavior: smooth;}
h2{padding-bottom:.3125rem;}
h2:target{background:linear-gradient(to top,#0062a1 2px, #0062a110 2px,transparent 2.5ex);padding-top:1.25rem;border-bottom-right-radius:.3125rem;}
div#main-content > .row{align-items: start;}
div#main-content > .row aside.sidebar{position:sticky;top:1.25rem;}
.gallery .mfp-img{width:auto!important;}
.header__navbar,.breadcrumb{background:none;}
.socialMediaBar a i{width:1em;}
.socialMediaBar a[href]:focus i:before,
.socialMediaBar a[href]:hover i:before{content:"\F105";}
.socialMediaBar a[href^=http]:not([href^="https://www.bundesbank.de"]):hover i:before,
.socialMediaBar a[href^=http]:not([href^="https://www.bundesbank.de"]):focus i:before{content:"\F08E";}
.resultlist__item > .resultlist__content > a.collection__link{border-top:none;padding:1.25rem 0}
.resultlist__item a.collection__link:not([href]){background:inherit}
/* Abstände Flyout-Teaser */
.navbar-main .teasable--aside{padding:.625rem;background-color:transparent;margin:4.375rem 0 1.25rem 1.25rem;}
.navbar-main .teasable--aside+.teasable--aside{padding:.625rem;margin:3.125rem 0 4.375rem 1.25rem;}
/* Abstände Metazeile */
.metadata>span[class^=metadata] + span[class^=metadata]:not([class*=docreader]):not([class*=format]):before{content:'|'}
.metadata__type+.metadata__number:before{content:''}
.metadata__lang:first-of-type{margin-left:.625rem;}
/** Schließen-Knopf bei Bildergalerien */
.mfp-container .mfp-close{padding:0 0 .625rem .625rem;font-size:.85rem;background:#ffffff;height:2.5rem;width:2.5rem;}
.mfp-container .mfp-close::before{display:block;width:100%;height:100%;background:#969696;line-height:1.875rem;color:#ffffff}
.mfp-container .mfp-close:hover::before{background:#0062a1}
a.teasable__lang span:before {content:"\F105\A0"; color:#0062a1;font:normal normal normal .9em/1 FontAwesome}
a.teasable__lang:hover {text-decoration: none; background: #c9c9c9}
/** cursor bei Abkürzungen und Akronymen */
abbr[title], acronym[title] {cursor: default;}
/** Abstände bei teaserRelated-Lists */
div.richtext + nav.linklist, nav.linklist + nav.linklist, div.richtext > div.collection{margin:1.25rem 0 2.5rem;}
.accordion__body > nav.linklist{margin:-.625rem 0 2.5rem;}
div.richtext + nav.linklist:last-child, nav.linklist + nav.linklist:last-child, div.richtext > div.collection:last-child,.accordion__body > nav.linklist:last-child{margin-bottom:1.25rem;}
.collection__title {margin-bottom:.625rem;}
.collection__title.h3 + div:not([class]) {margin:-.325rem 0 .625rem 0;} 
/** Fix für fehlende Abstände bei dynamicRelated items in FAQListen **/
.accordion__body nav.linklist .collection__item, .accordion__body nav.linklist .linklist__item{padding:.625rem 1.25rem}
.accordion__body nav.linklist .collection__item .collection__link, .accordion__body nav.linklist .linklist__link--blocklist{margin: -.625rem -1.25rem}
.accordion__body .collection__link, .accordion__body .linklist__link{padding-left:1.25rem;padding-right:1.25rem;}
/** Button-Secondary */
.btn-secondary{background:#f0f0f0;font-size:1.125rem}
.btn-secondary i{font-size:1rem}
.mwf-form-group input[type=button][value=Reset]{border-color:#f0f0f0;background:#f0f0f0;color:#262626;font-size:1.125rem}
/** Standardicons im Header ausblenden */
.header__navbar i.fa-angle-right{display:none}
/** Abstand von Tabellen im Fließtext anpassen */
.table-responsive table {margin-top: 1.25rem; margin-bottom: 1.25rem;}
/** TopTeaser in der mobilen Ansicht */
.cm-grid--homepage .picture--ttowp{width:100%;}
@media (max-width: 775px) {.cm-grid--homepage .picture--ttowp{margin-top:2.5rem}}
/** Warnhinweis in der Flyout-Navigation */
.navbar-main__sub.navbar-main__sub--1 .teasable--warn{margin:0 .625rem 3.75rem 1.875rem}
div[data-mwf-container]:not(.mwf-button){width:100%;}
.mwf-form-group .teasable.teasable--aside{padding:0 .625rem 1.25rem}
.mwf-form-group .teasable.teasable--aside h2{padding-left:0}
h2.mwf-label{font-size:1rem;font-family:FrutigerNextW04-Regular,-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif}
/** Hero in mobiler Ansicht auf voller Breite */
@media (max-width: 767px) {.bbk-slider__image .picture{max-width:100%;}}
.collection__item--nospace{background-color: inherit;}
/** Zitate nicht hervorheben */
cite {font-style:inherit}
/** Unlinked collection items */
.collection__item--unlinked a.collection__link{padding:0;border:none}
.collection__item--unlinked a:not([href]) > i{display:none}
/** Hovereffekt entfernt bei BBkTeaser ohne Link in BBkEntry */
a.collection__link:not([href]):hover{background:inherit}
/** Größe der Linkkennzeichnung im Fließtext */
.mwf-paragraph a:before{font-size:.75em}
/** Umbrüche in Statistiktabellen */
.table--instatistics-dl .teasable__size{white-space:nowrap}
table[class^=listTableStatistic] td:nth-child(2){word-break:break-word;word-wrap:break-word;}
table[class^=listTableStatistic] td:nth-child(3){white-space:nowrap}
div.search--statistics div.search__resulttable table td:nth-child(2){word-break:break-word;word-wrap:break-word;}
div.search--statistics div.search__resulttable table td:nth-child(3){white-space:nowrap}
/** Abstand TeaserLong */
.teasable__main-info .teasable__text{margin-top:1.25rem}
.resultlist__item .teasable__main-info{padding-top:.625rem;padding-bottom:.3125rem}
/** MWF Seitenzahlen ausblenden */
.mwf-pager{display:none;}
/** Medienmodul */
.nav-tabs .mediatabs__link, .tabNavi .mediatabs__link.nav-link{border-top: 1px solid #c5c5c5;background:none;font-size:1.125rem}
.nav-tabs .mediatabs__item{background:none;}
.mediatabs__link.nav-link.active,.mediatabs__link.nav-link:hover,.mediatabs__link.nav-link:focus{background:#0062a1;border-color:#0062a1;color:#ffffff;;}
.mediatabs__badge{margin:0 -.6875rem 0 .6875rem}
.mediatabs__contents .p-3{padding:1.25rem!important}
.mediatabs__contents .linklist__link{border-color:transparent}
.mediatabs__all-link,.mediatabs__related{background: none!important;border-top:1px solid #f0f0f0;margin:0 1.25rem 0;padding-bottom:1.25rem!important;}
.mediatabs__all-link a::after,.mediatabs__related a::after{content:"\f105";font: normal normal normal .875em/1 FontAwesome;margin-left: 0.31rem;text-decoration: none;width:.5em}
/** Slider .h1 */
.bbk-slider__headline{font-size:1.5rem}
/** Ohne Linien bei Inhaltsverzeichnis und Service-Navi */
nav.linklist > ul.linklist__items.rte--list{border-bottom:1px solid #dbdbdb;padding-bottom:10px}
ul.linklist__items.rte--list a.link.linklist__link{border:none}
nav.linklist a.link.linklist__link{border:none}
/** Fokus+Statistik */
.cm-grid--homepage .content > .row.pb-4:nth-of-type(4) > .col-md-5 > .collection--aside{padding:1.25rem;}
.cm-grid--homepage .content > .row.pb-4:nth-of-type(4) > .col-md-5 > .collection--aside .collection__item{padding:0}
.collection--aside .collection__item, .collection--aside .resultlist__item{background:transparent;padding-left:0}
.teasable__source{background:transparent}
.cm-grid--homepage .content > .row.pb-4:nth-of-type(4) > .col-md-5 > .collection--aside .collection__item-content,.cm-grid--homepage .content > .row.pb-4:nth-of-type(4) > .col-md-5 > .collection--aside .teasable--stats{border:none}
.cm-grid--homepage .content > .row.pb-4:nth-of-type(4) > .col-md-5 > .collection--aside .collection__item-content a.col-8::before{content:"\f105";color: #0062a1;font: normal normal normal .875em/1 FontAwesome;margin-right: 0.31rem;}
.cm-grid--homepage .content > .row.pb-4:nth-of-type(4) > .col-md-5 > .collection--aside .collection__item-content:hover a.col-8::before{text-decoration: none;}
@media (min-width: 1024px) {
/** Header */
input.header-search-form__input{border-bottom:1px solid #abadad!important}
/** Hover Sekundärnavi + Breadcrumb */
.breadcrumb{opacity:.8;transition:opacity .25s}
.breadcrumb:hover{opacity:1}
}
@media (pointer: coarse) and (min-width: 1024px) {
.breadcrumb{opacity:1;}
}
/** Docreader Icons Position */
.docreader-link i, .docreader-link i {
    margin-top: -0.33rem;
}
/** Statistik Trendbanner */
.collection--trends {margin-bottom: 2.8125rem!important;}
.collection--trends .teasable__trend-value, .collection--trends .teasable__trend {
font-size: 1rem;
}
.collection--trends .h2 {
font-size: 1rem;
}
.collection--trends .teasable--aside {
border: none;
background-color: #f0f0f0;
}
.collection--trends .teasable--hovered {
background-color: #dbdbdb!important;
}
/** BBKCM9-1827: Spaltenbreite Terminlisten */
@media (min-width: 768px) {
.flex-column .teasable__meta-info {
min-width: 14rem;
}}
div.socialMediaBar .list-inline-item:not(:last-child){margin-right:0;}
/** Social Media-Leiste auf der Startseite */
/** Bei den Social Media-Icons den Text in der mobilen Ansicht ausgeblendet */
@media (max-width: 1024px) {
#main-content div.socialMediaBar ul li a span {
  position:absolute;
  width:1px; height:1px;
  margin:-1px;padding:0;
  overflow:hidden;
  clip:rect(0,0,0,0);border:0
}
}
/** A11y */
html.a11y a[href]:hover,
html.a11y a[href]:focus{outline: 3px solid #565656;outline-offset:.3125rem;background-color:transparent!important;text-decoration:none;}
html.a11y .navbar-main__trigger[data-trigger="1"].navbar-main__item--current { background-color: #565656; color: #fff}
html.a11y .navbar-main__trigger[data-trigger="1"]:focus,
html.a11y .navbar-main__trigger[data-trigger="1"]:hover{outline: .3125rem solid #565656}
html.a11y #contrast-mode{background-color:#565656;color: #fff!important;}
#contrast-mode{border:none;border-radius:0;padding:calc(.625rem + 1px);color:#262626!important;line-height:1;}
#contrast-mode:hover, #contrast-mode:focus{background-color:#abadad;color:#fff!important;}
html.a11y nav.navbar-aside a[href]:hover,
html.a11y nav.navbar-aside a[href]:focus{outline: 3px solid #ffffff;outline-offset:0;}
html.a11y nav.navbar-aside{background-color:#565656;color:#ffffff;padding:.325rem .625rem}
html.a11y nav.navbar-aside * {border:none;background:transparent;}
html.a11y nav.navbar-aside .navbar-aside__link--current{ background-color: #ffffff; color: #565656}
html.a11y nav.navbar-aside ul[class^="navbar-aside__level-"] > li{padding-left:1.875rem}
html.a11y nav.navbar-aside ul li.navbar-aside__listitem--active{margin:.3125rem 0}
html.a11y nav.navbar-aside > ul > li.navbar-aside__listitem--active > a:not(.navbar-aside__link--current){text-decoration:underline}
html.a11y nav.navbar-aside ul[class^="navbar-aside__level-1"] > li{padding-left:.3125rem}
html.a11y nav.navbar-aside ul[class^="navbar-aside__level-"] > li > a{text-indent: -1.5rem;padding: .3125rem 1.875rem;}
html.a11y nav.navbar-aside > ul > li.navbar-aside__listitem--active > a.navbar-aside__link--current{padding-left:.3125rem;}
html.a11y nav.navbar-aside ul[class^="navbar-aside__level-"] > li > a::before {content: "└─";text-decoration:none!important;}
html.a11y .navbar-aside__link:focus,
html.a11y .navbar-aside__link:hover {color:inherit!important;}
html.a11y nav.navbar-aside{position:sticky;top:0}
html.a11y nav.linklist--service{display:none}
